Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1274417 - Enhancement request: need pl/v8 package for Postgresql
Summary: Enhancement request: need pl/v8 package for Postgresql
Keywords:
Status: CLOSED DUPLICATE of bug 1036130
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: 22
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Pavel Raiskup
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-22 16:33 UTC by John Griffiths
Modified: 2015-11-11 08:32 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-11 08:04:31 UTC
Type: Bug
praiskup: fedora-review?


Attachments (Terms of Use)

Description John Griffiths 2015-10-22 16:33:04 UTC
Description of problem:
There is no pl/v8 procedural language package.

Version-Release number of selected component (if applicable):
9.4

The PL/V8 procedural language is needed for the xTuple ERP system. There is a package on the Postgresql site for Fedora 22, http://yum.postgresql.org/9.4/fedora/fedora-22-x86_64/plv8_94-1.4.4-1.f22.x86_64.rpm , but its dependencies require the Postgresql server and libs from the Postgresql repository.

Was wondering if someone could build and package this for the Fedora Postgresql packages?

Comment 1 Pavel Kajaba 2015-11-09 11:21:49 UTC
I work on it.

Comment 3 Pavel Raiskup 2015-11-11 08:04:31 UTC
Uh, sorry I haven't noticed earlier.  This already have Review Request BZ.

*** This bug has been marked as a duplicate of bug 1036130 ***


Note You need to log in before you can comment on or make changes to this bug.